body{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	border-top:10px solid #00aee7;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family: 'Open Sans', sans-serif;
}
h1.titolo {
	font-family: 'Lekton', sans-serif;
	font-weight: bold;
	color: #00AEE7;
	font-size: 23px;
	text-align:center;
}
h1.titolo p {
	font-size: 14px;
}
h1 span {
word-spacing: -29px;
}
p.testo_dx {
	text-align: right;
	font-size: 12px;
	color: #585858;
	text-align:center;
}
.padrl {
	padding: 13px;
	margin-bottom: 7px;
}	 	
img.logo_ordine {
	margin: 25px 0;
}
.row.footer {
	text-align: center;
	border: 1px solid #E0E0E0;
	padding: 28px 28px 18px 28px;
	margin: -24px 0px 36px 0px;
	border-radius: 4px;
	font-size: 12px;
}

/* Primo breakpoint: Schermi fino a 767px */
/* Nessuna media query  */
 
/* Secondo breakpoint: Schermi larghi da 768px in su */
@media (min-width: 768px) {
h1.titolo {
	font-size: 33px;
	text-align: right;
}
h1.titolo p{
	font-size:18px;
}
h1 span {
word-spacing: -29px;
}
.thumbnail {
	margin-top: 36px;
	text-align: center;
}
p.testo_dx {
	text-align: right;
	font-size: 13px;
	color: #585858;
}
img.logo_ordine {
	margin: 25px 0;
}
.padrl {
	padding: 13px;
	margin-bottom: 7px;
}	 
.row.footer {
	text-align: center;
	border: 1px solid #E0E0E0;
	padding: 28px 28px 18px 28px;
	margin: 40px 0;
	border-radius: 4px;
} 

}
 
/* Terzo breakpoint: Schermi larghi da 992px in su */
@media (min-width: 992px) {
h1.titolo {
	font-size: 45px;
	text-align: right;
}
h1.titolo p{
	font-size:18px;
}
h1 span {
word-spacing: -29px;
}
.thumbnail {
	margin-top: 36px;
	text-align: center;
}
p.testo_dx {
	text-align: right;
	font-size: 15px;
	color: #585858;
}
.padrl {
	padding: 13px;
	margin-bottom: 7px;
}	
img.logo_ordine {
	margin: 25px 0;
} 
.row.footer {
	text-align: center;
	border: 1px solid #E0E0E0;
	padding: 28px 28px 18px 28px;
	margin: 40px 0;
	border-radius: 4px;
} 

}
 
/* Quarto brekpoint: Schermi larghi da 1200px in su */
@media (min-width: 1200px) {

h1.titolo {
	font-size: 55px;
	text-align: right;
}
h1.titolo p{
	font-size:18px;
}
h1 span {
word-spacing: -29px;
}
.thumbnail {
	margin-top: 36px;
	text-align: center;
}
p.testo_dx {
	text-align: right;
	font-size: 15px;
	color: #585858;
}
.padrl {
	padding: 13px;
	margin-bottom: 7px;
}
img.logo_ordine {
	margin: 25px 0;
}	

.row.footer {
	text-align: center;
	border: 1px solid #E0E0E0;
	padding: 28px 28px 18px 28px;
	margin: 40px 0;
	border-radius: 4px;
} 

}